<%@ Page Language="vb" %>
<script  runat="server">
Dim strPath As String
Sub Page_Load(sender As Object, e As EventArgs)	
	'Response.Write(Request.ApplicationPath())	
	strPath =Request.PhysicalApplicationPath() 
	Request.SaveAs(strPath + "\currentrequest.txt", true)
End Sub
</script>	
<html>
<body>
Click 
<a href="saveas.aspx?param1=toioi">here</a> 
to test SaveAs Method
</body>
</html>